Community
cancel
Showing results for 
Search instead for 
Did you mean: 
FTinetti
Honored Contributor I
1,151 Views

broken link

the link

http://downloadmirror.intel.com/24355/eng/SDCard.1.0.4.tar.bz2 SD-Card Linux* Image48 MB.bz2

to the SD image at

http://www.intel.com/content/www/us/en/support/boards-and-kits/intel-galileo-boards/000005614.html Software Downloads for Intel® Galileo Gen 2 Board

is broken

Are there plans to leave that image unattended?

Fernando.

0 Kudos
5 Replies
FTinetti
Honored Contributor I
35 Views

Just in case: is there a way to download that image?

TIA,

Fernando.

idata
Community Manager
35 Views

Hi Fernando,

 

 

The link you are talking about is the uClibc image for Galileo; I just tested the link and I got the 404 error.

 

The suggested image to download is the eGlibc from: https://software.intel.com/en-us/iot/hardware/galileo/downloads https://software.intel.com/en-us/iot/hardware/galileo/downloads .

 

 

I will check to see if this image is not going to be supported anymore, and for some way to download it.

 

 

Kind regards,

 

Charlie

 

FTinetti
Honored Contributor I
35 Views

Hi Charlie,

Thank you.

I have a back up of the uclibc, I'm a little bit surprised because that page was updated a few weeks ago... and for the dangling reference too, of course : ) )

Edit: I'm interested in knowing about

I will check to see if this image is not going to be supported anymore

though, so please let me know.

Fernando.

idata
Community Manager
35 Views

Hi Fernando,

 

 

The uClibc image is still supported. We are currently working in some updates in this image and BSP. Regarding the broken link, I have already reported this.

 

In the meantime you can download the image by using this link: https://downloadcenter.intel.com/es/download/24355/Intel-Arduino-IDE-1-6-0 https://downloadcenter.intel.com/es/download/24355/Intel-Arduino-IDE-1-6-0 at the end of the website you can see the SDCard.1.0.7.tar.bz2. Regarding the 1.0.7 version, I downloaded the image and boot a Galileo with it by still using the 1.0.4 firmware without problems, so don't worry about the version.

 

 

Regards,

 

Charlie

 

FTinetti
Honored Contributor I
35 Views

Great, thank you very much

Fernando.

Reply